# $Revision: 1.8 $, $Date: 2002/04/12 19:56:29 $
Summary:	A mail notification program designed for blackbox
Summary(pl):	Powiadamiacz o poczcie zaprojektowany dla blackboksa
Name:		bbmail
Version:	0.8.2
Release:	3
License:	GPL
Group:		X11/Applications
Source0:	http://bbtools.windsofstorm.net/sources/%{name}-%{version}.tar.gz
Patch0:		%{name}-sysconfdir.patch
Patch1:		%{name}-fmod.patch
URL:		http://bbtools.windsofstorm.net/
BuildRequires:	XFree86-devel
BuildRequires:	autoconf
BuildRequires:	automake
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_prefix		/usr/X11R6
%define		_mandir		%{_prefix}/man

%description
bbmail is a tool which notifies you about arriving mail. It works
great with blackbox window manager, becouse it use it's theme, but it
can also work with other. bbmail can use multiple mailboxes (in many
types), it is highly configurable.

%description -l pl
bbmail jest programem powiadamiajcym o przychodzcej poczcie.
Wsplpracuje z zarzdca okien blackbox, uywajc jego ustawie
wygldu, aczkolwiek moe te dziaa z innym. Obsuguje wiele skrzynek
pocztowych (w rnych formatach), jest wysoce konfigurowalny.

%prep
%setup -q
%patch0 -p1
%patch1 -p1

%build
rm -f missing
aclocal
autoconf
automake -a -c -f
%configure
%{__make} CXX="%{__cc}"

%install
rm -rf $RPM_BUILD_ROOT

%{__make} DESTDIR=$RPM_BUILD_ROOT install

gzip -9nf AUTHORS BUGS README TODO ChangeLog

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc *.gz
%attr(755,root,root) %{_bindir}/bb*
%{_mandir}/*/*
%config(noreplace) %verify(not md5 size mtime) %{_sysconfdir}/bbtools/%{name}.*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: bbmail.spec,v $
Revision 1.8  2002/04/12 19:56:29  marcus
- added patch for properly linking on ppc
- rel.3.

Revision 1.7  2002/03/24 23:28:14  kloczek
- perl -pi -e "s/^automake -a -c$/automake -a -c -f/"

Revision 1.6  2002/02/23 01:23:24  kloczek
- adapterized.

Revision 1.5  2002/02/22 23:28:43  kloczek
- removed all Group fields translations (oure rpm now can handle translating
  Group field using gettext).

Revision 1.4  2002/02/03 20:42:43  ankry
- adding es/pt/pt_BR Group translations

Revision 1.3  2002/01/24 05:20:38  kloczek
- added "rm -f missing" on top %build.

Revision 1.2  2002/01/23 20:06:27  filon
- added sysconfdir patch (moves conf. files to /etc)
- config files are noreplace, noverify etc (you want to customize your blackbox, huh?)
- release 2

Revision 1.1  2002/01/23 10:48:08  filon
- new cute package
